/* Utils */

/* Utils */

/**
 * Variables
 */

.about-cover {
  padding: 40px 0;
}

.about-cover .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 80px;
}

.about-cover-title {
  font-size: 50px;
  color: #5136f1;
  font-weight: 600;
  margin: 0 0 15px 0;
}

.about-cover-title b {
  font-weight: 900;
}

.about-cover-text {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6em;
}

.about-cover-text b,
.about-cover-text strong {
  font-weight: 600;
}

.about-cover-text p {
  margin: 0 0 20px 0;
}

.about-features {
  padding: 60px 0;
  background: #f2f3f2;
}

.about-features-title {
  margin: 0;
  color: #38466b;
  font-size: 34px;
  text-align: center;
  font-weight: 600;
}

.about-features-subtitle {
  color: rgba(0, 0, 0, 0.59);
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  margin-top: 7px;
}

.about-features-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
  margin-top: 50px;
}

.about-features-item {
  padding: 30px 40px;
  background-color: #fff;
  border-style: solid;
  border-width: 0;
  border-color: rgba(0, 0, 0, 0.05);
  border-radius: 6px;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05) !important;
          box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05) !important;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

.about-features-item-icon {
  color: #5136f1;
  font-size: 20px;
}

.about-features-item-title {
  color: #5136f1;
  margin: 13px 0;
  font-size: 22px;
  font-weight: 600;
}

.about-features-item:hover {
  -webkit-box-shadow: 0 7px 25px 0 rgba(0, 0, 0, 0.015), 0 4px 12px 0 rgba(0, 0, 0, 0.015) !important;
          box-shadow: 0 7px 25px 0 rgba(0, 0, 0, 0.015), 0 4px 12px 0 rgba(0, 0, 0, 0.015) !important;
}

@media (max-width: 1200px) {
  .about-cover .container {
    grid-gap: 60px;
  }

  .about-cover-title {
    font-size: 43px;
  }

  .about-cover-text {
    font-size: 16px;
  }
}

@media (max-width: 991px) {
  .about-cover-title {
    font-size: 37px;
  }

  .about-cover-text {
    font-size: 15px;
  }

  .about-features-list {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 767px) {
  .about-cover .container {
    display: block;
  }

  .about-cover-title {
    font-size: 30px;
  }

  .about-features {
    padding: 40px 0;
  }

  .about-features-title {
    font-size: 24px;
  }

  .about-features-subtitle {
    font-size: 16px;
    margin-top: 15px;
  }

  .about-features-list {
    grid-template-columns: 1fr;
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
    grid-gap: 15px;
    margin-top: 40px;
  }

  .about-features-item {
    padding: 25px 30px;
  }

  .about-features-item-title {
    font-size: 20px;
  }
}